{
  "General": {
    "DefaultTokenType": "Default"
  },
  "Mysql": {
    "MysqlHost": "",
    "MysqlUser": "arkapi",
    "MysqlPass": "api_pass",
    "MysqlDB": "tokenbank"
  },
  "Messages": {
    "Sender": "TokenBank",
    "ReceivedTokens": "<RichColor Color=\"1, 1, 0, 1\">You have received {0} Tokens for {1}! (total: {2})</>",
    "HaveTokens": "You have the following tokens: {}",
    "HaveNoTokens": "You don't have any tokens stored!",
    "TokensCmd": "/tokens"
  }
}